@charset "utf-8";

/* ==================== GENERAL RULES =================== */
body {
	font-family: Arial, Helvetica, "MS Sans Serif";
	font-size: 1em;
	color: #000000;
	background-color: #94785c;
}

img {
	max-width: 100%;
	height: auto;
}

a:link {
	color: #000088;
}
a:visited {
	color: #94785c;
}
a:hover {
	color: #cc0000;
}

hr {
	border: 1px;
	border-style: solid;
	margin: 10px 11%;
	color: #94785c;
	background-color: #94785c;
}

/* ===================== HEADER AREA ====================*/
#header {
	background-color: #bbbbff;
	border-radius: 10px 10px 0px 0px;
	margin: 0 auto;
	padding: 15px;
	text-align:center;
	width: 100%;
}

#logo {
	border-radius: 10px;
	width: 90%;
	height: auto;
}

.dropMenu select {
	width: 175px;
	margin-top: 3px;
	margin-bottom: 0px;
	padding: 2px;
	border: 2px inset #ffffff;
	border-radius: 3px;
	font-size: 1em;
	background-color: #bbbbff;
	color: #000080;	
}

/* ==================== LAYOUT RULES ==================== */
* { box-sizing: border-box;
}

#outer-wrapper {
	background-color: #ffffff;
	border-radius: 10px;
	margin: 0 auto;
	width: 70%;
}

#inner-wrapper {
	margin: 0 auto;
	width: 100%;
}

#content {
	background-color: #ffffff;
	border-right: thin solid #94785c;
	float: left;
	height: 100%;
	padding-left: 1em;
	padding-right: 1em;
	text-align: justify;
	width: 75%;
}

#menu {
	width: 25%;
	float: left;
	font-size: .85em;
	font-weight: normal;
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 2em;
	background-color: #ffffff;
}

/* ================= CONTENT TABLES ================== */

.table-main {
	border-style: dotted;
	border-width: thin;
	border-color: gray;
	width: 100%;
	background-color: #fdfdfd;
	text-align: left;
}

.table-main td {
	padding: .5em 2px;
}

caption {
	font-weight: bolder;
	font-size: 1.2em;
	color: #d0c0b1;
	text-align: left;
	letter-spacing: 2px;
}

/* == Description, size, etc. == */
.heading {
	font-size: .8em;
	font-variant: small-caps;
}

/* == Subtitle within a table == */
	.title-row {
	text-align: center;
	font-size: .9em;
	letter-spacing: 1px;
	color: #c0b0a1;
	font-variant: small-caps;
	font-weight: bold;
}

/* ======================= FOOTER ======================= */
#footer {
	background-color: #bbbbff;
	border-radius: 0px 0px 10px 10px;
	clear: both;
	font-size: .85em;
	padding: 8px 0;
	text-align: center;
	width: 100%;
}

/* ====================================================== */
/* =================== MEDIA QUERIES ==================== */
/* ====================================================== */
@media only screen and (max-width : 600px) {
body {margin: 0 auto;}
#outer-wrapper {width: 100%;}
#header {padding: 4px 4px 6px 4px; border-radius: 0;}
#logo {margin: 0 auto; width: 100%;}
#content {width: 100%; float: none; border: none;
padding-left: .5em; padding-right: .5em;}
.table-main {font-size: .95em;}
#menu {padding-top; 0; font-size: .95em; width: 75%; float: none;}
#footer {border-radius: 0;}
}

@media only screen and (min-width: 601px) and (max-width: 768px) {
#outer-wrapper {width: 90%;}
#inner-wrapper {width: 100%;}
#header {padding: 10px 10px 6px 10px;}
#logo {width: 100%; margin: 0 auto;}
}

@media only screen and (min-width: 769px) and (max-width: 1200px) {
#outer-wrapper {width: 80%;}
}
